@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap");
@import url("https://fonts.googleapis.com/css?family=Material+Icons:400&display=swap");

@media all {
  body {
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1 !important;
    color: #212529;
    text-align: left;
    background-color: #fff;
  }
}

@media all {
  * {
    box-sizing: border-box;
  }

  body {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    overflow-x: hidden;
    line-height: 1 !important;
    scroll-behavior: smooth;
    font-weight: 300;
  }

  html {
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    overflow-x: hidden;
    line-height: 1 !important;
    scroll-behavior: smooth;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
  }
}

:root {
  --wp-block-synced-color: #7a00df;
  --wp-bound-block-color: var(--wp-block-synced-color);
}

@media all {
  *,
  :after,
  :before {
    box-sizing: border-box;
  }

  .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

/* Header */
@media all {
  .main-header {
    background: #254a65;
    color: #fff;
  }

  .main-header .wrapper-header {
    padding: 15px;
    display: flex;
  }

  .main-header .header-item {
    margin: 0 10px;
    flex-grow: 1;
  }

  .main-header .main-logo {
    flex-grow: 0;
  }

  .main-header .title-header {
    margin: 0;
    font-weight: 700;
    font-size: 1.6rem;
  }

  .main-header .slogan {
    font-size: 0.85rem;
  }

  .main-header .modal-logout .modal-header {
    background: #00a7af !important;
  }

  .main-header .modal-logout button {
    background: #00a7af !important;
  }

  .main-header .modal-logout a {
    border-color: #00a7af !important;
    color: #00a7af !important;
  }

  .fade {
    transition: opacity 0.15s linear;
  }

  .modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    padding-right: 0 !important;
  }

  .fade:not(.show) {
    opacity: 0;
  }

  a {
    color: #007bff;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-color: transparent;
  }

  a:hover {
    color: #0056b3;
    text-decoration: none;
  }

  h1 {
    margin: 0 0 0.5rem;
    font-weight: 300;
    font-size: 2.5rem;
    line-height: 1.2;
  }

  .modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
  }

  .modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
  }

  .modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transform: translate(0, -50px);
  }

  .modal-dialog-centered:before {
    display: block;
    height: calc(100vh - 1rem);
    content: "";
  }

  .img-fluid {
    max-width: 100%;
    height: auto;
  }

  .modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
  }

  .modal-dialog .modal-content {
    border: 0;
    border-radius: 0.125rem;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  }

  .modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #dee2e6;
  }

  .modal-dialog .modal-content .modal-header {
    border-top-left-radius: 0.125rem;
    border-top-right-radius: 0.125rem;
  }

  .modal-dialog.modal-notify .modal-header {
    border: 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }

  .modal-dialog.modal-notify.modal-info .modal-header {
    background-color: #33b5e5;
  }

  .modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
  }

  .modal-dialog.modal-notify .modal-body {
    padding: 1.5rem;
    color: #616161;
  }

  .modal-footer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding: 0.75rem;
    border-top: 1px solid #dee2e6;
  }

  .justify-content-center {
    justify-content: center !important;
  }

  p {
    margin-top: 0;
    margin-bottom: 1rem;
  }

  .lead {
    font-size: 1.25rem;
    font-weight: 300;
  }

  .modal-dialog.modal-notify .heading {
    padding: 0.3rem;
    margin: 0;
    font-size: 1.15rem;
    color: #fff;
  }

  .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.5;
    padding: 0;
    background-color: transparent;
    border: 0;
    appearance: none;
  }

  .modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
  }

  .modal-dialog.modal-notify .close {
    opacity: 1;
  }

  .text-center {
    text-align: center !important;
  }

  .modal-footer > * {
    margin: 0.25rem;
  }

  .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.84rem 2.14rem;
    font-size: 0.81rem;
    line-height: 1.5;
    border-radius: 0.125rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
      border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0.375rem;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
    border: 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }

  .btn-outline-info {
    color: #33b5e5 !important;
    background-color: transparent !important;
    border: 2px solid #33b5e5 !important;
  }

  .waves-effect {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
  }

  .btn-info {
    color: #fff;
    background-color: #33b5e5 !important;
    border-color: #33b5e5;
  }

  .btn-info:hover {
    color: #fff;
    background-color: #4abde8 !important;
  }

  .white-text {
    color: #fff !important;
  }

  .mb-3 {
    margin-bottom: 1rem !important;
  }

  .animated {
    animation-duration: 1s;
    animation-fill-mode: both;
  }

  .rotateIn {
    animation-name: rotateIn;
  }

  .main-header .modal-logout i {
    color: #00a7af !important;
  }

  .modal-dialog.modal-notify.modal-info .fas {
    color: #33b5e5;
  }
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }

  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }

  .modal-dialog-centered:before {
    height: calc(100vh - 3.5rem);
  }
}

@media (prefers-reduced-motion: reduce) {
  .fade,
  .modal.fade .modal-dialog,
  .btn,
  .animated {
    transition: none !important;
    animation: none !important;
  }
}

@keyframes rotateIn {
  from {
    transform: rotate(-200deg);
    opacity: 0;
  }
  to {
    transform: rotate(0);
    opacity: 1;
  }
}

/* Main login */
@media all {
  .main-login-page {
    background: #f8f8f8;
  }

  .clearfix:after {
    display: block;
    clear: both;
    content: "";
  }

  section {
    display: block;
  }

  .redes-sociais {
    margin-top: 80px;
    background: #eeeeee;
  }

  .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }

  hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }

  .fale-bia {
    padding: 0 2.4vw 0 0;
    margin-top: 60px;
  }

  .col-12,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-sm-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }

  .col-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .main-login-page .col-login-page {
    padding: 50px 50px 20px 50px;
  }

  .main-login-page .col-welcome {
    padding-right: 0;
  }

  .main-login-page .col-form-login {
    padding: 50px 50px 50px 90px;
  }

  .fale-bia .background {
    padding: 50px 50px 50px 140px;
    float: right;
    position: relative;
    width: 100%;
    max-width: 850px;
    background: url("https://minhaibl.com.br/wp-content/themes/minha_ibl/assets/img/texture.png") #34b3d3 right center no-repeat;
    background-size: contain;
    border-radius: 12px;
  }

  h2 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 300;
    font-size: 2rem;
    line-height: 1.2;
  }

  .main-login-page .col-welcome h2 {
    color: #254a65;
    font-weight: 900;
    font-size: 2.3rem;
  }

  .main-login-page .col-welcome h2 strong {
    font-weight: 900;
    color: #34b3d3;
  }

  .main-login-page .col-welcome .tagline {
    font-size: 1.2rem;
    font-weight: 300;
    color: #555;
    margin-bottom: 30px;
  }

  .main-login-page .col-form-login .form-login {
    padding: 15px 25px;
    background: #fff;
    border-top: 2px solid #254a65;
    border-radius: 8px;
  }

  .fale-bia .background img {
    position: absolute;
    left: -252px;
    top: -17px;
  }

  .fale-bia .background .atendimento {
    font-weight: 900 !important;
    color: #fff;
    font-size: 1.1rem;
  }

  .fale-bia .background h2 {
    font-weight: 100;
    color: #fff;
    font-size: 2.4rem;
  }

  .fale-bia .background h2 b {
    color: #254a65;
    font-weight: 800;
  }

  .fale-bia .background .texto-atendimento {
    font-size: 1.3rem;
    font-weight: 300;
    line-height: 1.2;
    color: #fff;
  }

  .redes-sociais .col-redes-sociais-1 {
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .col-6,
  .col-lg-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }

  .col-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .main-login-page .col-form-login .form-login h2 {
    font-weight: 900;
    font-size: 1.2rem;
    margin: 0 0 30px;
    color: #555;
    float: left;
  }

  .main-login-page .col-form-login .form-login h2 i {
    float: right;
  }

  .fale-bia .background button {
    background: #254a65 !important;
    border: 2px solid #fff;
    font-size: 1.3rem;
    text-transform: none;
    font-weight: 300;
    border-radius: 35px;
  }

  .fale-bia .background button i {
    float: right;
    line-height: 1.3;
    margin-left: 5px;
  }

  .btn-primary {
    color: #fff;
    background-color: #f51c1c !important;
    border-color: #4285f4;
  }

  .btn-primary:hover {
    color: #fff;
    background-color: #f51c1c !important;
  }

  .redes-sociais h2 {
    font-size: 3rem;
    font-weight: 900;
    color: #34b3d3;
  }

  .redes-sociais p {
    font-size: 1.5rem;
    width: 100%;
    max-width: 350px;
    line-height: 1.2;
  }

  .redes-sociais .social-links {
    margin: 0 auto;
    width: 100%;
    max-width: 250px;
    display: flex;
    justify-content: space-between;
  }

  .main-login-page .col-welcome .boxes-login-page {
    background: #fff;
    margin-bottom: 30px;
    padding: 25px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 6px;
    box-shadow: 6px 6px 4px 2px rgba(0, 0, 0, 0.05);
  }

  .main-login-page .col-welcome .boxes-login-page p {
    font-weight: 700;
    margin: 12px 0;
  }

  .main-login-page .col-welcome .boxes-login-page span {
    font-size: 0.8rem;
    margin: 0;
    line-height: 1 !important;
  }

  .main-login-page .col-welcome .boxes-login-page i {
    color: #34b3d3;
    font-size: 2.5rem;
  }

  .gen-j9X-main-heade {
    background: #00a7af !important;
  }

  fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
  }

  .main-login-page .col-form-login .form-login img {
    max-width: 220px;
    margin: 20px 0;
  }

  .main-login-page .col-form-login .form-login label {
    display: table;
    font-size: 1.1rem;
    color: #34b3d3;
    font-weight: 600;
  }

  .main-login-page .col-form-login .form-login input {
    border: 0 none;
    border-bottom: 1px solid #eee;
    padding: 8px;
    margin: 0 0 15px;
    width: 100%;
    outline: none;
    color: #6e6e6e;
    font-size: 1.2rem;
    border-radius: 4px;
  }

  .btn-danger {
    color: #fff;
    background-color: #ff3547 !important;
    border-color: #ff3547;
  }

  .btn-danger:hover {
    color: #fff;
    background-color: #ff4f5e !important;
  }

  .main-login-page .col-form-login .form-login .wrapper-buttons button:not(.reveal) {
    width: 100%;
    font-size: 1rem;
    font-weight: 600;
    padding: 14px 8px;
    border-radius: 25px;
  }

  .main-login-page .col-form-login .form-login .wrapper-buttons #btn-logar {
    position: relative;
  }

  .main-login-page .col-form-login .form-login .wrapper-buttons p {
    margin: 5px 0;
    font-size: 1rem;
    font-weight: 400;
    color: #6e6e6e;
  }

  .main-login-page .col-form-login .form-login .wrapper-buttons #cadastrar {
    background: #254a65 !important;
  }

  .main-login-page .col-form-login #modalCadastrar .etapas-cadastro {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
  }

  .redes-sociais .social-links img {
    max-width: 60px;
  }

  .main-login-page .col-form-login .form-login label i {
    float: right;
    font-size: 100%;
    margin-left: 5px;
  }

  .btn-default {
    color: #fff;
    background-color: #2bbbad !important;
  }

  .main-login-page .reveal {
    display: none;
    background: #fff !important;
    color: #00a7af;
    padding: 0 2px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 30px;
    font-size: 0.9rem;
    box-shadow: none;
  }

  .main-login-page .reveal:hover {
    box-shadow: none;
  }

  .main-login-page .col-form-login .form-login .wrapper-buttons #btn-logar i {
    font-size: 150%;
    position: absolute;
    top: 12px;
    right: 13%;
    animation: iconLogar 1s infinite;
    display: none;
  }

  h4 {
    margin: 0 0 0.5rem;
    font-weight: 300;
    font-size: 1.5rem;
  }

  .modal-title {
    margin-bottom: 0;
    line-height: 1.5;
  }

  .w-100 {
    width: 100% !important;
  }

  .font-weight-light {
    font-weight: 300 !important;
  }

  .main-login-page .col-form-login #modalCadastrar .etapas-cadastro .etapa {
    text-align: center;
    background: #34b3d3;
    flex-grow: 1;
    flex-basis: 30%;
    margin: 0 2.5px;
    padding: 10px 0;
    position: relative;
    border-radius: 3px;
    color: #fff;
  }

  .main-login-page .col-form-login #modalCadastrar .etapas-cadastro .etapa::after {
    content: "»";
    font-size: 150%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38px;
    height: 38px;
    background: #254a65;
    position: absolute;
    right: 0;
    margin-right: -21px;
    top: 50%;
    margin-top: -19px;
    z-index: 900;
    border: 4px solid #fff;
    border-radius: 50%;
  }

  .main-login-page .col-form-login #modalCadastrar .etapas-cadastro .etapa:last-child::after {
    content: none;
  }

  .mx-3 {
    margin-right: 1rem !important;
    margin-left: 1rem !important;
  }

  .d-flex {
    display: flex !important;
  }

  .main-login-page .col-form-login #modalCadastrar .progress-form {
    width: 100%;
    height: 6px;
    position: relative;
    display: none;
    justify-content: flex-start;
  }

  .main-login-page .reveal i {
    margin: 0;
    padding: 0;
    line-height: 0.9;
  }

  .main-login-page .col-form-login #modalCadastrar .etapas-cadastro .etapa p {
    margin: 0 0 5px;
    font-size: 1.8rem;
    font-weight: 700;
  }

  .main-login-page .col-form-login #modalCadastrar .etapas-cadastro .etapa span {
    font-size: 0.9rem;
  }

  .mb-5 {
    margin-bottom: 3rem !important;
  }

  .md-form {
    position: relative;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .main-login-page .col-form-login #modalCadastrar .wrapper-fields {
    margin: 0 !important;
    padding-bottom: 0 !important;
  }

  .mb-4 {
    margin-bottom: 1.5rem !important;
  }

  .main-login-page .col-form-login #modalCadastrar #btn-cadastrar {
    border-radius: 25px;
  }

  .main-login-page .col-form-login #modalCadastrar .progress-form .progress-bar {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 30%;
    background: #34b3d3;
    animation: progressForm 0.5s infinite alternate-reverse;
  }

  .grey-text {
    color: #9e9e9e !important;
  }

  .md-form .prefix {
    position: absolute;
    top: 0.25rem;
    font-size: 1.75rem;
    transition: color 0.2s;
  }

  .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
  }

  .md-form .form-control {
    height: auto;
    padding: 0.6rem 0 0.4rem;
    margin: 0 0 0.5rem;
    background-color: transparent;
    border-radius: 0;
  }

  .md-form .validate {
    margin-bottom: 2.5rem;
  }

  .md-form .prefix ~ input {
    width: calc(100% - 2.5rem);
    margin-left: 2.5rem;
  }

  .md-form input[type="text"]:not(.browser-default),
  .md-form input[type="password"]:not(.browser-default) {
    box-sizing: content-box;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    outline: none;
    box-shadow: none;
  }

  .md-form label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    color: #757575;
    cursor: text;
    transition: transform 0.2s ease-out, color 0.2s ease-out;
    transform: translateY(12px);
    transform-origin: 0% 100%;
  }

  .md-form .prefix ~ label {
    margin-left: 2.5rem;
  }

  .main-login-page .col-form-login #modalCadastrar label {
    width: 100%;
  }

  .main-login-page .col-form-login #modalCadastrar #btn-cadastrar i {
    font-size: 130%;
    position: absolute;
    top: 15px;
    right: 13px;
    animation: progressButton 1s infinite;
    display: none;
  }

  .main-login-page .col-form-login #modalCadastrar .reveal {
    top: 8px !important;
  }

  .modal-header.text-center {
    background: #00a7af !important;
  }

  #modalCadastrar .modal-header {
    flex-wrap: wrap;
  }
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
}

@media (min-width: 576px) {
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-md-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .main-login-page .reveal {
    display: inline-block;
  }
}

@media (min-width: 992px) {
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.acessar-mobile {
  padding: 15px 10px;
}

@media (min-width: 768px) {
  .acessar-mobile {
    display: none;
  }
}

#style-GySyV.style-GySyV {
  position: relative;
}

@keyframes iconLogar {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes progressForm {
  0% {
    left: 70%;
  }
  100% {
    left: 0;
  }
}

@keyframes progressButton {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Footer */
@media all {
  footer {
    display: block;
  }

  .main-footer {
    padding: 40px 0;
    background: #254a65;
  }

  .col-sm-3,
  .col-md-2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }

  .main-footer .informacoes-contato {
    color: #fff;
  }

  .main-footer .copyright {
    margin-top: 40px;
    padding-top: 10px;
    border-top: 1px dashed rgba(255, 255, 255, 0.6);
    color: #fff;
  }

  .main-footer .informacoes-contato .title-widget {
    font-weight: 800;
    color: #fff;
  }

  .main-footer .informacoes-contato .cidades form {
    display: flex;
    align-items: center;
  }

  .main-footer .informacoes-contato .cidades select {
    width: 100%;
    padding: 8px;
    border: 0 none;
    font-size: 1.1rem;
    font-weight: 600;
    color: #254a65;
    outline: none;
    box-shadow: none;
    border-radius: 6px;
  }

  .main-footer .informacoes-contato .cidades #load-dados-contato {
    display: none;
    margin-left: 10px;
  }

  .gen-Kwc-main-login {
    max-width: 220px;
    margin: 20px 0;
  }
}

@media (min-width: 576px) {
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
}

@media (min-width: 768px) {
  .col-md-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-md-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
}
